cURL
curl --request POST \ --url https://take.app/api/v2/customers \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "phone": "<string>", "email": "jsmith@example.com" } '
{ "id": "<string>", "name": "<string>", "email": "jsmith@example.com", "phone": "<string>", "address": { "address1": "<string>", "address2": "<string>", "city": "<string>", "state": "<string>", "zip": "<string>", "country": "<string>", "latitude": 123, "longitude": 123 }, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }
Documentation IndexFetch the complete documentation index at: https://platform.take.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://platform.take.app/llms.txt
Use this file to discover all available pages before exploring further.
Merchant API V2 token. Pass as Authorization: Bearer <token>.
Authorization: Bearer <token>
1
Customer
customer
International phone number, digits only, no leading "+".
Show child attributes